#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Appchar Woocommerce Mobile App Manager\n"
"POT-Creation-Date: 2022-06-26 17:18+0430\n"
"PO-Revision-Date: 2022-06-26 17:18+0430\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: appchar-woocommerce.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: appchar-woocommerce.php:16 include/appchar-setting.php:3
#: include/class/classAppcharAddVideoToPosts.php:9
msgid "You do not have direct access to this page."
msgstr ""

#: appchar-woocommerce.php:150
msgid "The shop is closed at this time"
msgstr ""

#: appchar-woocommerce.php:247 appchar-woocommerce.php:258
#: include/general-setting.php:330 include/general-setting.php:341
msgid "Call To Price!"
msgstr ""

#: extensions/hierarchical_filter/hierarchical_filter.php:21
msgctxt "taxonomy general name"
msgid "Appchar filters"
msgstr ""

#: extensions/hierarchical_filter/hierarchical_filter.php:22
msgctxt "taxonomy singular name"
msgid "Appchar filter"
msgstr ""

#: extensions/hierarchical_filter/hierarchical_filter.php:23
msgid "Search Appchar filters"
msgstr ""

#: extensions/hierarchical_filter/hierarchical_filter.php:24
msgid "All Appchar filters"
msgstr ""

#: extensions/hierarchical_filter/hierarchical_filter.php:25
msgid "Parent Appchar filter"
msgstr ""

#: extensions/hierarchical_filter/hierarchical_filter.php:26
msgid "Parent Appchar filter:"
msgstr ""

#: extensions/hierarchical_filter/hierarchical_filter.php:27
msgid "Edit Appchar filter"
msgstr ""

#: extensions/hierarchical_filter/hierarchical_filter.php:28
msgid "Update Appchar filter"
msgstr ""

#: extensions/hierarchical_filter/hierarchical_filter.php:29
msgid "Add New Appchar filter"
msgstr ""

#: extensions/hierarchical_filter/hierarchical_filter.php:30
msgid "New Appchar filter Name"
msgstr ""

#: extensions/hierarchical_filter/hierarchical_filter.php:31
msgid "Appchar filters"
msgstr ""

#: extensions/hierarchical_filter/hierarchical_filter.php:49
msgid "thumbnail"
msgstr ""

#: extensions/hierarchical_filter/hierarchical_filter.php:95
#: extensions/hierarchical_filter/hierarchical_filter.php:205
msgid "Thumbnail"
msgstr ""

#: extensions/hierarchical_filter/hierarchical_filter.php:99
#: extensions/hierarchical_filter/hierarchical_filter.php:210
msgid "Upload/Add image"
msgstr ""

#: extensions/hierarchical_filter/hierarchical_filter.php:100
#: extensions/hierarchical_filter/hierarchical_filter.php:211
msgid "Remove image"
msgstr ""

#: extensions/hierarchical_filter/hierarchical_filter.php:124
#: extensions/hierarchical_filter/hierarchical_filter.php:235
msgid "Choose an image"
msgstr ""

#: extensions/hierarchical_filter/hierarchical_filter.php:126
#: extensions/hierarchical_filter/hierarchical_filter.php:237
msgid "Use image"
msgstr ""

#: include/api/class-appchar-cart-handler.php:105
msgid ""
"Please choose the quantity of items you wish to add to your cart&hellip;"
msgstr ""

#: include/api/class-appchar-cart-handler.php:113
msgid "Please choose a product to add to your cart&hellip;"
msgstr ""

#: include/api/class-appchar-cart-handler.php:173
#, php-format
msgid "%s is a required field"
msgid_plural "%s are required fields"
msgstr[0] ""
msgstr[1] ""

#: include/api/class-appchar-cart-handler.php:175
msgid "Please choose product options&hellip;"
msgstr ""

#: include/api/class-appchar-checkout.php:154
#: include/api/class-appchar-checkout.php:161
msgid "Cheatin&#8217; huh?"
msgstr ""

#: include/api/class-appchar-checkout.php:200
msgid "Order notes"
msgstr ""

#: include/api/class-appchar-checkout.php:201
msgid "Notes about your order, e.g. special notes for delivery."
msgstr ""

#: include/api/class-appchar-checkout.php:208
msgid "Account username"
msgstr ""

#: include/api/class-appchar-checkout.php:210
msgid "Username"
msgstr ""

#: include/api/class-appchar-checkout.php:217
msgid "Account password"
msgstr ""

#: include/api/class-appchar-checkout.php:219
msgid "Password"
msgstr ""

#. translators: %s: field name
#: include/api/class-appchar-checkout.php:599
#, php-format
msgid "Shipping %s"
msgstr ""

#. translators: %s: field name
#: include/api/class-appchar-checkout.php:603
#, php-format
msgid "Billing %s"
msgstr ""

#: include/api/class-appchar-checkout.php:612
msgid "Please enter a valid postcode / ZIP."
msgstr ""

#. translators: %s: phone number
#: include/api/class-appchar-checkout.php:621
#, php-format
msgid "%s is not a valid phone number."
msgstr ""

#. translators: %s: email address
#: include/api/class-appchar-checkout.php:630
#, php-format
msgid "%s is not a valid email address."
msgstr ""

#. translators: 1: state field 2: valid states
#: include/api/class-appchar-checkout.php:648
#, php-format
msgid "%1$s is not valid. Please enter one of the following: %2$s"
msgstr ""

#. translators: %s: field name
#: include/api/class-appchar-checkout.php:655
#, php-format
msgid "%s is a required field."
msgstr ""

#: include/api/class-appchar-checkout.php:673
msgid "You must accept our Terms &amp; Conditions."
msgstr ""

#: include/api/class-appchar-checkout.php:680
msgid "Please enter an address to continue."
msgstr ""

#: include/api/class-appchar-checkout.php:682
#, php-format
msgid ""
"Unfortunately <strong>we do not ship %s</strong>. Please enter an "
"alternative shipping address."
msgstr ""

#: include/api/class-appchar-checkout.php:688
msgid ""
"No shipping method has been selected. Please double check your address, or "
"contact us if you need any help."
msgstr ""

#: include/api/class-appchar-checkout.php:698
msgid "Invalid payment method."
msgstr ""

#: include/api/class-appchar-checkout.php:907
msgid "We were unable to process your order, please try again."
msgstr ""

#: include/api/class-appchar-checkout.php:916
#, php-format
msgid ""
"Sorry, your session has expired. <a href=\"%s\" class=\"wc-backward\">Return "
"to shop</a>"
msgstr ""

#: include/api/class-wc-api-customers.php:220
#: include/api/class-wc-api-customers.php:223
msgid "Invalid customer Email"
msgstr ""

#: include/api/class-wc-api-customers.php:242
msgid "You do not have permission to read the customers count"
msgstr ""

#: include/api/class-wc-api-customers.php:348
#: include/api/class-wc-api-orders.php:417
#: include/api/class-wc-api-orders.php:1333
#: include/api/class-wc-api-orders.php:1622
#: include/api/class-wp-api-products.php:264
#: include/api/class-wp-api-products.php:756
#: include/api/class-wp-api-products.php:1009
#: include/api/class-wp-api-products.php:3015
#: include/api/class-wp-api-products.php:3346
#: include/api/class-wp-api-products.php:3680
#, php-format
msgid "No %1$s data specified to create %1$s"
msgstr ""

#: include/api/class-wc-api-customers.php:362
#: include/api/class-wc-api-server.php:427
#: include/api/class-wp-api-products.php:278
#: include/api/class-wp-api-products.php:2979
#: include/api/class-wp-api-products.php:3366
#, php-format
msgid "Missing parameter %s"
msgstr ""

#: include/api/class-wc-api-customers.php:409
#: include/api/class-wc-api-orders.php:561
#: include/api/class-wc-api-orders.php:1390
#: include/api/class-wc-api-orders.php:1699
#: include/api/class-wp-api-products.php:371
#: include/api/class-wp-api-products.php:833
#: include/api/class-wp-api-products.php:1054
#: include/api/class-wp-api-products.php:3097
#: include/api/class-wp-api-products.php:3409
#: include/api/class-wp-api-products.php:3738
#, php-format
msgid "No %1$s data specified to edit %1$s"
msgstr ""

#: include/api/class-wc-api-customers.php:741
msgid "Invalid customer ID"
msgstr ""

#: include/api/class-wc-api-customers.php:748
msgid "Invalid customer"
msgstr ""

#: include/api/class-wc-api-customers.php:804
#: include/api/class-wc-api-orders.php:1812
#: include/api/class-wp-api-products.php:3530
#, php-format
msgid "No %1$s data specified to create/edit %1$s"
msgstr ""

#: include/api/class-wc-api-customers.php:812
#: include/api/class-wc-api-orders.php:1820
#: include/api/class-wp-api-products.php:3538
#, php-format
msgid "Unable to accept more than %s items for this request"
msgstr ""

#: include/api/class-wc-api-orders.php:440
#: include/api/class-wc-api-orders.php:592
msgid "Customer ID is invalid"
msgstr ""

#: include/api/class-wc-api-orders.php:450
#, php-format
msgid "Cannot create order: %s"
msgstr ""

#: include/api/class-wc-api-orders.php:489
msgid "Payment method ID and title are required"
msgstr ""

#: include/api/class-wc-api-orders.php:505
#: include/api/class-wc-api-orders.php:656
msgid "Provided order currency is invalid"
msgstr ""

#: include/api/class-wc-api-orders.php:578
#: include/api/class-wc-api-orders.php:1635
msgid "Order ID is invalid"
msgstr ""

#: include/api/class-wc-api-orders.php:887
msgid "Order item ID provided is not associated with order"
msgstr ""

#: include/api/class-wc-api-orders.php:910
msgid "Product ID or SKU is required"
msgstr ""

#: include/api/class-wc-api-orders.php:920
msgid "Product ID provided does not match this line item"
msgstr ""

#: include/api/class-wc-api-orders.php:935
msgid "The product variation is invalid"
msgstr ""

#: include/api/class-wc-api-orders.php:946
msgid "Product is invalid"
msgstr ""

#: include/api/class-wc-api-orders.php:951
msgid "Product quantity must be a positive float"
msgstr ""

#: include/api/class-wc-api-orders.php:956
msgid "Product quantity is required"
msgstr ""

#: include/api/class-wc-api-orders.php:991
msgid "Cannot create line item, try again"
msgstr ""

#: include/api/class-wc-api-orders.php:999
msgid "Cannot update line item, try again"
msgstr ""

#: include/api/class-wc-api-orders.php:1068
msgid "Shipping total must be a positive amount"
msgstr ""

#: include/api/class-wc-api-orders.php:1075
msgid "Shipping method ID is required"
msgstr ""

#: include/api/class-wc-api-orders.php:1083
msgid "Cannot create shipping method, try again"
msgstr ""

#: include/api/class-wc-api-orders.php:1105
msgid "Cannot update shipping method, try again"
msgstr ""

#: include/api/class-wc-api-orders.php:1125
msgid "Fee title is required"
msgstr ""

#: include/api/class-wc-api-orders.php:1141
msgid "Fee tax class is required when fee is taxable"
msgstr ""

#: include/api/class-wc-api-orders.php:1160
msgid "Cannot create fee, try again"
msgstr ""

#: include/api/class-wc-api-orders.php:1186
msgid "Cannot update fee, try again"
msgstr ""

#: include/api/class-wc-api-orders.php:1204
msgid "Coupon discount total must be a positive amount"
msgstr ""

#: include/api/class-wc-api-orders.php:1211
msgid "Coupon code is required"
msgstr ""

#: include/api/class-wc-api-orders.php:1217
msgid "Cannot create coupon, try again"
msgstr ""

#: include/api/class-wc-api-orders.php:1235
msgid "Cannot update coupon, try again"
msgstr ""

#: include/api/class-wc-api-orders.php:1300
#: include/api/class-wc-api-orders.php:1408
#: include/api/class-wc-api-orders.php:1470
msgid "Invalid order note ID"
msgstr ""

#: include/api/class-wc-api-orders.php:1306
#: include/api/class-wc-api-orders.php:1415
#: include/api/class-wc-api-orders.php:1477
msgid "An order note with the provided ID could not be found"
msgstr ""

#: include/api/class-wc-api-orders.php:1355
msgid "Order note is required"
msgstr ""

#: include/api/class-wc-api-orders.php:1364
msgid "Cannot create order note, please try again"
msgstr ""

#: include/api/class-wc-api-orders.php:1420
#: include/api/class-wc-api-orders.php:1482
msgid "The order note ID provided is not associated with the order"
msgstr ""

#: include/api/class-wc-api-orders.php:1489
msgid "This order note cannot be deleted"
msgstr ""

#: include/api/class-wc-api-orders.php:1494
msgid "Permanently deleted order note"
msgstr ""

#: include/api/class-wc-api-orders.php:1552
#: include/api/class-wc-api-orders.php:1715
#: include/api/class-wc-api-orders.php:1774
msgid "Invalid order refund ID"
msgstr ""

#: include/api/class-wc-api-orders.php:1559
#: include/api/class-wc-api-orders.php:1722
#: include/api/class-wc-api-orders.php:1781
msgid "An order refund with the provided ID could not be found"
msgstr ""

#: include/api/class-wc-api-orders.php:1642
msgid "Refund amount is required"
msgstr ""

#: include/api/class-wc-api-orders.php:1644
msgid "Refund amount must be positive"
msgstr ""

#: include/api/class-wc-api-orders.php:1654
msgid "Cannot create order refund, please try again"
msgstr ""

#: include/api/class-wc-api-orders.php:1671
msgid ""
"An error occurred while attempting to create the refund using the payment "
"gateway API"
msgstr ""

#: include/api/class-wc-api-orders.php:1727
#: include/api/class-wc-api-orders.php:1786
msgid "The order refund ID provided is not associated with the order"
msgstr ""

#: include/api/class-wc-api-orders.php:1876
#, php-format
msgid "Download %d"
msgstr ""

#: include/api/class-wc-api-orders.php:1876
msgid "Download"
msgstr ""

#: include/api/class-wc-api-resource.php:85
#, php-format
msgid "Invalid %s ID"
msgstr ""

#: include/api/class-wc-api-resource.php:94
#, php-format
msgid "No %s found with the ID equal to %s"
msgstr ""

#: include/api/class-wc-api-resource.php:102
#, php-format
msgid "Invalid %s"
msgstr ""

#: include/api/class-wc-api-resource.php:366
msgid "Permanently deleted customer"
msgstr ""

#: include/api/class-wc-api-resource.php:368
msgid "The customer cannot be deleted"
msgstr ""

#: include/api/class-wc-api-resource.php:377
#: include/api/class-wp-api-products.php:501
#: include/api/class-wp-api-products.php:3481
#, php-format
msgid "This %s cannot be deleted"
msgstr ""

#: include/api/class-wc-api-resource.php:380
#: include/api/class-wp-api-products.php:510
#, php-format
msgid "Permanently deleted %s"
msgstr ""

#: include/api/class-wc-api-resource.php:386
#: include/api/class-wp-api-products.php:514
#: include/api/class-wp-api-products.php:920
#: include/api/class-wp-api-products.php:1108
#: include/api/class-wp-api-products.php:3220
#: include/api/class-wp-api-products.php:3488
#: include/api/class-wp-api-products.php:3794
#, php-format
msgid "Deleted %s"
msgstr ""

#: include/api/class-wc-api-server.php:164
msgid "Invalid authentication method"
msgstr ""

#: include/api/class-wc-api-server.php:318
msgid "Unsupported request method"
msgstr ""

#: include/api/class-wc-api-server.php:337
msgid "The handler for the route is invalid"
msgstr ""

#: include/api/class-wc-api-server.php:374
msgid "No route was found matching the URL and request method"
msgstr ""

#: include/api/class-wp-api-products.php:237
msgid "You do not have permission to read the products count"
msgstr ""

#: include/api/class-wp-api-products.php:271
msgid "You do not have permission to create products"
msgstr ""

#: include/api/class-wp-api-products.php:293
#: include/api/class-wp-api-products.php:422
#, php-format
msgid "Invalid product type - the product type must be any of these: %s"
msgstr ""

#: include/api/class-wp-api-products.php:697
msgid "Invalid product category ID"
msgstr ""

#: include/api/class-wp-api-products.php:712
msgid "A product category with the provided ID could not be found"
msgstr ""

#: include/api/class-wp-api-products.php:761
msgid "You do not have permission to create product categories"
msgstr ""

#: include/api/class-wp-api-products.php:781
msgid "Product category parent is invalid"
msgstr ""

#: include/api/class-wp-api-products.php:841
msgid "You do not have permission to edit product categories"
msgstr ""

#: include/api/class-wp-api-products.php:871
msgid "Could not edit the category"
msgstr ""

#: include/api/class-wp-api-products.php:904
msgid "You do not have permission to delete product category"
msgstr ""

#: include/api/class-wp-api-products.php:910
msgid "Could not delete the category"
msgstr ""

#: include/api/class-wp-api-products.php:937
#: include/api/class-wp-api-products.php:973
msgid "You do not have permission to read product tags"
msgstr ""

#: include/api/class-wp-api-products.php:968
msgid "Invalid product tag ID"
msgstr ""

#: include/api/class-wp-api-products.php:979
msgid "A product tag with the provided ID could not be found"
msgstr ""

#: include/api/class-wp-api-products.php:1014
msgid "You do not have permission to create product tags"
msgstr ""

#: include/api/class-wp-api-products.php:1062
msgid "You do not have permission to edit product tags"
msgstr ""

#: include/api/class-wp-api-products.php:1074
msgid "Could not edit the tag"
msgstr ""

#: include/api/class-wp-api-products.php:1097
msgid "You do not have permission to delete product tag"
msgstr ""

#: include/api/class-wp-api-products.php:1103
msgid "Could not delete the tag"
msgstr ""

#: include/api/class-wp-api-products.php:1668
#: include/api/class-wp-api-products.php:2107
msgid "The SKU already exists on another product"
msgstr ""

#: include/api/class-wp-api-products.php:2060
#, php-format
msgid "Variation #%s of %s"
msgstr ""

#: include/api/class-wp-api-products.php:2565
#: include/api/class-wp-api-products.php:2566 include/appchar-setting.php:400
#: include/appchar-setting.php:401
msgid "Placeholder"
msgstr ""

#: include/api/class-wp-api-products.php:2675
#, php-format
msgid "Invalid URL %s"
msgstr ""

#: include/api/class-wp-api-products.php:2687
#: include/api/class-wp-api-products.php:2689
#, php-format
msgid "Error getting remote image %s."
msgstr ""

#: include/api/class-wp-api-products.php:2687
#, php-format
msgid "Error: %s."
msgstr ""

#: include/api/class-wp-api-products.php:2710
msgid "Invalid image type."
msgstr ""

#: include/api/class-wp-api-products.php:2727
msgid "Zero size file downloaded"
msgstr ""

#: include/api/class-wp-api-products.php:2932
#: include/api/class-wp-api-products.php:3300
msgid "Invalid product attribute ID"
msgstr ""

#: include/api/class-wp-api-products.php:2937
msgid "You do not have permission to read product attributes"
msgstr ""

#: include/api/class-wp-api-products.php:2947
#: include/api/class-wp-api-products.php:3191
#: include/api/class-wp-api-products.php:3244
#: include/api/class-wp-api-products.php:3311
#: include/api/class-wp-api-products.php:3359
#: include/api/class-wp-api-products.php:3423
#: include/api/class-wp-api-products.php:3474
msgid "A product attribute with the provided ID could not be found"
msgstr ""

#: include/api/class-wp-api-products.php:2983
#, php-format
msgid "Slug \"%s\" is too long (28 characters max). Shorten it, please."
msgstr ""

#: include/api/class-wp-api-products.php:2985
#, php-format
msgid ""
"Slug \"%s\" is not allowed because it is a reserved term. Change it, please."
msgstr ""

#: include/api/class-wp-api-products.php:2987
#, php-format
msgid "Slug \"%s\" is already in use. Change it, please."
msgstr ""

#: include/api/class-wp-api-products.php:2992
#, php-format
msgid ""
"Invalid product attribute type - the product attribute type must be any of "
"these: %s"
msgstr ""

#: include/api/class-wp-api-products.php:2997
#, php-format
msgid ""
"Invalid product attribute order_by type - the product attribute order_by "
"type must be any of these: %s"
msgstr ""

#: include/api/class-wp-api-products.php:3022
#: include/api/class-wp-api-products.php:3353
msgid "You do not have permission to create product attributes"
msgstr ""

#: include/api/class-wp-api-products.php:3105
#: include/api/class-wp-api-products.php:3417
msgid "You do not have permission to edit product attributes"
msgstr ""

#: include/api/class-wp-api-products.php:3151
msgid "Could not edit the attribute"
msgstr ""

#: include/api/class-wp-api-products.php:3179
msgid "You do not have permission to delete product attributes"
msgstr ""

#: include/api/class-wp-api-products.php:3201
msgid "Could not delete the attribute"
msgstr ""

#: include/api/class-wp-api-products.php:3238
#: include/api/class-wp-api-products.php:3305
msgid "You do not have permission to read product attribute terms"
msgstr ""

#: include/api/class-wp-api-products.php:3317
msgid "A product attribute term with the provided ID could not be found"
msgstr ""

#: include/api/class-wp-api-products.php:3468
msgid "You do not have permission to delete product attribute terms"
msgstr ""

#: include/api/class-wp-api-products.php:3606
#: include/api/class-wp-api-products.php:3641
msgid "You do not have permission to read product shipping classes"
msgstr ""

#: include/api/class-wp-api-products.php:3636
msgid "Invalid product shipping class ID"
msgstr ""

#: include/api/class-wp-api-products.php:3647
msgid "A product shipping class with the provided ID could not be found"
msgstr ""

#: include/api/class-wp-api-products.php:3685
msgid "You do not have permission to create product shipping classes"
msgstr ""

#: include/api/class-wp-api-products.php:3703
msgid "Product shipping class parent is invalid"
msgstr ""

#: include/api/class-wp-api-products.php:3746
msgid "You do not have permission to edit product shipping classes"
msgstr ""

#: include/api/class-wp-api-products.php:3758
msgid "Could not edit the shipping class"
msgstr ""

#: include/api/class-wp-api-products.php:3783
msgid "You do not have permission to delete product shipping classes"
msgstr ""

#: include/api/class-wp-api-products.php:3789
msgid "Could not delete the shipping class"
msgstr ""

#: include/appchar_Card.php:103 include/appchar_homepage_config.php:94
#: include/appchar_homepage_config.php:234
#: include/appchar_homepage_config.php:269 include/general-setting.php:745
#: include/homepage_Config_Functions.php:64
#: include/homepage_Config_Functions.php:110
#: include/homepage_Config_Functions.php:337
#: include/homepage_Config_Functions.php:626 templates/homepage_config.php:218
#: templates/homepage_config.php:262 templates/homepage_config.php:309
msgid "None"
msgstr ""

#: include/appchar_homepage_config.php:13
#: include/appchar_homepage_config.php:73
#: include/appchar_homepage_config.php:218
#: include/appchar_homepage_config.php:253
#: include/homepage_Config_Functions.php:48
#: include/homepage_Config_Functions.php:94
#: include/homepage_Config_Functions.php:321
#: include/homepage_Config_Functions.php:579 notifications/options.php:114
#: notifications/options.php:133 notifications/options.php:165
#: templates/admin-notification-new-notification.php:39
#: templates/homepage_config.php:11 templates/homepage_config.php:180
#: templates/homepage_config.php:246 templates/homepage_config.php:293
msgid "none"
msgstr ""

#: include/appchar_homepage_config.php:14 templates/homepage_config.php:12
msgid "slider"
msgstr ""

#: include/appchar_homepage_config.php:15 templates/homepage_config.php:13
msgid "button"
msgstr ""

#: include/appchar_homepage_config.php:16 templates/homepage_config.php:14
msgid "full width image"
msgstr ""

#: include/appchar_homepage_config.php:17
msgid "list"
msgstr ""

#: include/appchar_homepage_config.php:18 templates/homepage_config.php:17
msgid "grid view"
msgstr ""

#: include/appchar_homepage_config.php:19
#: include/appchar_homepage_config.php:185
#: include/homepage_Config_Functions.php:865
msgid "filter"
msgstr ""

#: include/appchar_homepage_config.php:37
#: include/appchar_homepage_config.php:193
#: include/homepage_Config_Functions.php:14
#: include/homepage_Config_Functions.php:199
#: include/homepage_Config_Functions.php:276
#: include/homepage_Config_Functions.php:551 templates/homepage_config.php:58
msgid "categories page"
msgstr ""

#: include/appchar_homepage_config.php:38
#: include/appchar_homepage_config.php:194
#: include/homepage_Config_Functions.php:15
#: include/homepage_Config_Functions.php:201
#: include/homepage_Config_Functions.php:277
#: include/homepage_Config_Functions.php:552 templates/homepage_config.php:59
msgid "single category"
msgstr ""

#: include/appchar_homepage_config.php:39
#: include/appchar_homepage_config.php:195
#: include/homepage_Config_Functions.php:16
#: include/homepage_Config_Functions.php:202
#: include/homepage_Config_Functions.php:278
#: include/homepage_Config_Functions.php:553 templates/homepage_config.php:60
msgid "product id"
msgstr ""

#: include/appchar_homepage_config.php:40
#: include/appchar_homepage_config.php:196
#: include/homepage_Config_Functions.php:17
#: include/homepage_Config_Functions.php:203
#: include/homepage_Config_Functions.php:279
#: include/homepage_Config_Functions.php:554 templates/homepage_config.php:61
msgid "telegram id"
msgstr ""

#: include/appchar_homepage_config.php:41
#: include/appchar_homepage_config.php:197
#: include/homepage_Config_Functions.php:18
#: include/homepage_Config_Functions.php:204
#: include/homepage_Config_Functions.php:280
#: include/homepage_Config_Functions.php:555 templates/homepage_config.php:62
msgid "instagram id"
msgstr ""

#: include/appchar_homepage_config.php:42
#: include/appchar_homepage_config.php:198
#: include/homepage_Config_Functions.php:20
#: include/homepage_Config_Functions.php:206
#: include/homepage_Config_Functions.php:282
#: include/homepage_Config_Functions.php:557 templates/homepage_config.php:64
msgid "Phone number"
msgstr ""

#: include/appchar_homepage_config.php:58
#: include/homepage_Config_Functions.php:227 templates/homepage_config.php:85
msgid "insert your text"
msgstr ""

#: include/appchar_homepage_config.php:67
#: include/homepage_Config_Functions.php:573 templates/homepage_config.php:174
msgid "full width"
msgstr ""

#: include/appchar_homepage_config.php:68
#: include/homepage_Config_Functions.php:574 templates/homepage_config.php:175
msgid "two grid in width"
msgstr ""

#: include/appchar_homepage_config.php:69
#: include/homepage_Config_Functions.php:575 templates/homepage_config.php:176
msgid "three grid in width"
msgstr ""

#: include/appchar_homepage_config.php:82
#: include/appchar_homepage_config.php:204
#: include/homepage_Config_Functions.php:34
#: include/homepage_Config_Functions.php:307
#: include/homepage_Config_Functions.php:597 templates/homepage_config.php:189
#: templates/homepage_config.php:232 templates/homepage_config.php:279
msgid "select your image"
msgstr ""

#: include/appchar_homepage_config.php:225
#: include/appchar_homepage_config.php:260
#: include/homepage_Config_Functions.php:55
#: include/homepage_Config_Functions.php:101
#: include/homepage_Config_Functions.php:328
#: include/homepage_Config_Functions.php:617 templates/homepage_config.php:210
#: templates/homepage_config.php:253 templates/homepage_config.php:300
msgid "insert your id"
msgstr ""

#: include/appchar_homepage_config.php:292
#: include/homepage_Config_Functions.php:690
#: include/homepage_Config_Functions.php:794
#: include/homepage_Config_Functions.php:822
#: include/homepage_Config_Functions.php:847 templates/homepage_config.php:323
msgid "this feature is not active"
msgstr ""

#: include/appchar_homepage_config.php:297
#: include/homepage_Config_Functions.php:799
#: include/homepage_Config_Functions.php:852 templates/homepage_config.php:28
#: templates/homepage_config.php:150
msgid "insert your title"
msgstr ""

#: include/appchar_meta_product.php:20 include/functions.php:231
msgid "Appchar"
msgstr ""

#: include/appchar_meta_product.php:36
msgid "special offer product"
msgstr ""

#: include/appchar_meta_product.php:46
msgid "Step of product count to get order"
msgstr ""

#: include/class/classAppcharAddMetaToProduct.php:20
#: include/class_appchar_extension.php:69
msgid "Custom Tab"
msgstr ""

#: include/class/classAppcharAddMetaToProduct.php:42
#: include/class_appchar_extension.php:77
msgid "Address Seller"
msgstr ""

#: include/class/classAppcharAddMetaToProduct.php:48
#: templates/appchar-post/admin-add-appchar-post.php:61
#: templates/appchar-post/admin-select-appchar-post.php:84
#: templates/extensions/admin-custom-register-fields.php:109
#: templates/extensions/admin-custom-register-fields.php:138
msgid "title"
msgstr ""

#: include/class/classAppcharAddMetaToProduct.php:54
msgid "description"
msgstr ""

#: include/class/classAppcharAddMetaToProduct.php:60
msgid "tel (please seperate each tel with ',')"
msgstr ""

#: include/class/classAppcharAddMetaToProduct.php:66
msgid "Geo Coordinates (for Example: 32.676649,51.7140628)"
msgstr ""

#: include/class/classAppcharAddVideoToPosts.php:30
#: include/class/classAppcharAddVideoToPosts.php:34
msgid "video in app"
msgstr ""

#: include/class/class_Appchar_Notification.php:35
#: include/class/class_Appchar_Notification.php:206
msgid "manual massage"
msgstr ""

#: include/class/class_Appchar_Notification.php:141
msgid "Send notifications manually"
msgstr ""

#: include/class/class_Appchar_Notification.php:141
msgid "All notifications"
msgstr ""

#: include/class/class_Appchar_Notification.php:141
msgid "All Devices"
msgstr ""

#: include/class/class_Appchar_Notification.php:141
msgid "Notification Settings"
msgstr ""

#: include/class/class_Appchar_Notification.php:145
msgid "notification"
msgstr ""

#: include/class/class_Appchar_Notification.php:357
msgid "Message sent."
msgstr ""

#: include/class/class_Appchar_Notification.php:436
msgid "change status"
msgstr ""

#: include/class/class_Appchar_Notification.php:463
msgid "new product"
msgstr ""

#: include/class/class_Appchar_Notification.php:507
msgid "new post"
msgstr ""

#: include/class/class_Appchar_Notification.php:562
msgid "special product"
msgstr ""

#: include/class_appchar_extension.php:21
msgid "user wallet credit system"
msgstr ""

#: include/class_appchar_extension.php:29
msgid "barcode scanner"
msgstr ""

#: include/class_appchar_extension.php:37
msgid "schedule"
msgstr ""

#: include/class_appchar_extension.php:45
msgid "Flexible Checkout Fields"
msgstr ""

#: include/class_appchar_extension.php:53 include/functions.php:339
#: templates/extensions/admin-custom-register-fields.php:93
msgid "Custom Register Fields"
msgstr ""

#: include/class_appchar_extension.php:61 include/general-setting.php:118
#: templates/admin-general-settings2.php:268
msgid "User Approve"
msgstr ""

#: include/class_appchar_extension.php:85
msgid "display notification"
msgstr ""

#: include/class_appchar_extension.php:93
msgid "multi language"
msgstr ""

#: include/class_appchar_extension.php:102 templates/homepage_config.php:22
msgid "special offer"
msgstr ""

#: include/class_appchar_extension.php:110
msgid "product expiration date"
msgstr ""

#: include/class_appchar_extension.php:118
msgid "free download"
msgstr ""

#: include/class_appchar_extension.php:126
msgid "show map on order page"
msgstr ""

#: include/class_appchar_extension.php:134
msgid "google analytics"
msgstr ""

#: include/class_appchar_extension.php:142
msgid "easy shopping cart"
msgstr ""

#: include/class_appchar_extension.php:150 include/general-setting.php:121
#: templates/admin-general-settings2.php:276
msgid "catalog mode"
msgstr ""

#: include/class_appchar_extension.php:158 include/general-setting.php:115
#: templates/admin-general-settings2.php:260
msgid "force login"
msgstr ""

#: include/class_appchar_extension.php:166
msgid "video in product"
msgstr ""

#: include/class_appchar_extension.php:174
msgid "video in post"
msgstr ""

#: include/class_appchar_extension.php:182
msgid "advance notification"
msgstr ""

#: include/class_appchar_extension.php:190
msgid "show blog"
msgstr ""

#: include/class_appchar_extension.php:198
msgid "lottery"
msgstr ""

#: include/class_appchar_extension.php:206
msgid "time to receive order"
msgstr ""

#: include/class_appchar_extension.php:214
msgid "time to send order"
msgstr ""

#: include/class_appchar_extension.php:222
msgid "post builder"
msgstr ""

#: include/class_appchar_extension.php:231
msgid "introduce to friends"
msgstr ""

#: include/class_appchar_extension.php:239
msgid "Login with SMS"
msgstr ""

#: include/class_appchar_extension.php:247 templates/homepage_config.php:26
msgid "Hierarchical Filter"
msgstr ""

#: include/class_appchar_extension.php:255
msgid "IOS for publish"
msgstr ""

#: include/class_appchar_extension.php:263
msgid "appstore distribution"
msgstr ""

#: include/class_appchar_extension.php:350
#: templates/admin-general-settings2.php:201
msgid "enable"
msgstr ""

#: include/class_appchar_extension.php:365
msgid "enabled"
msgstr ""

#: include/class_appchar_extension.php:366
#: templates/admin-general-settings2.php:202
msgid "disable"
msgstr ""

#: include/class_appchar_extension.php:420
msgid "This feature was disabled"
msgstr ""

#: include/class_appchar_extension.php:422
msgid "This feature is not disabled"
msgstr ""

#: include/class_appchar_string_XML.php:9
msgid "Error: Cannot create object"
msgstr ""

#: include/endpoint.php:357 include/endpoint.php:360
msgid "Call To Price"
msgstr ""

#: include/endpoint.php:473 include/endpoint.php:476
#: include/general-setting.php:296 include/general-setting.php:307
#: templates/admin-general-settings2.php:77
#: templates/admin-general-settings2.php:220
#: templates/admin-general-settings2.php:231
msgid "add to cart"
msgstr ""

#: include/endpoint.php:488 include/endpoint.php:491
msgid "featured"
msgstr ""

#: include/endpoint.php:493
msgid "تازه ها"
msgstr ""

#: include/endpoint.php:496
msgid "قرعه کشی"
msgstr ""

#: include/endpoint.php:768
msgid "Your password is incorrect"
msgstr ""

#: include/endpoint.php:771
msgid "Your username is incorrect"
msgstr ""

#: include/endpoint.php:774
msgid ""
"Your account has to be confirmed by an administrator before you can login"
msgstr ""

#: include/endpoint.php:777
msgid "Sorry, there is a problem"
msgstr ""

#: include/endpoint.php:1060
#, php-format
msgid "Coupon \"%s\" does not exist!"
msgstr ""

#: include/endpoint.php:1063
msgid "Coupon usage limit has been reached."
msgstr ""

#: include/endpoint.php:1066
msgid "This coupon has expired."
msgstr ""

#: include/endpoint.php:1069
#, php-format
msgid "The minimum spend for this coupon is %s."
msgstr ""

#: include/endpoint.php:1072
#, php-format
msgid "The maximum spend for this coupon is %s."
msgstr ""

#: include/endpoint.php:1084 include/endpoint.php:1100
#: include/endpoint.php:1133
msgid "Sorry, this coupon is not applicable to your cart contents."
msgstr ""

#: include/endpoint.php:1119 include/endpoint.php:1206
msgid "Sorry, this coupon is not valid for sale items."
msgstr ""

#: include/endpoint.php:1157
#, php-format
msgid "Sorry, this coupon is not applicable to the products: %s."
msgstr ""

#: include/endpoint.php:1188
#, php-format
msgid "Sorry, this coupon is not applicable to the categories: %s."
msgstr ""

#: include/endpoint.php:1227
msgid "coupon not valid!"
msgstr ""

#: include/endpoint.php:1931
msgid "لطفا ایدی محصولات را تعیین کنید"
msgstr ""

#: include/endpoint.php:1938
msgid "محصول دانلودی با محصول فیزیکی همزمان نمی توانند اضافه شوند"
msgstr ""

#: include/endpoint.php:2321 templates/extensions/admin-receive-order.php:26
msgid "Sunday"
msgstr ""

#: include/endpoint.php:2322 templates/extensions/admin-receive-order.php:27
msgid "Monday"
msgstr ""

#: include/endpoint.php:2323 templates/extensions/admin-receive-order.php:28
msgid "Tuesday"
msgstr ""

#: include/endpoint.php:2324 templates/extensions/admin-receive-order.php:29
msgid "Wednesday"
msgstr ""

#: include/endpoint.php:2325 templates/extensions/admin-receive-order.php:30
msgid "Thursday"
msgstr ""

#: include/endpoint.php:2326 templates/extensions/admin-receive-order.php:31
msgid "Friday"
msgstr ""

#: include/endpoint.php:2327 templates/extensions/admin-receive-order.php:25
msgid "Saturday"
msgstr ""

#: include/endpoint.php:2346
msgid "from"
msgstr ""

#: include/endpoint.php:2346
msgid "to"
msgstr ""

#: include/endpoint.php:2374 include/endpoint.php:2401
#: include/endpoint.php:2432 include/endpoint.php:2455
msgid "پلاگین قرعه کشی فعال نمی باشد"
msgstr ""

#: include/endpoint.php:2390
msgid "قرعه کشی با این شماره یافت نشد"
msgstr ""

#: include/endpoint.php:2907
msgid "<strong>ERROR</strong>: Enter a username or email address."
msgstr ""

#: include/endpoint.php:2923
msgid "<strong>ERROR</strong>: Invalid username or e-mail."
msgstr ""

#: include/endpoint.php:2928
msgid "Invalid username or e-mail."
msgstr ""

#: include/endpoint.php:2941
msgid "Password reset is not allowed for this user"
msgstr ""

#: include/endpoint.php:2968
msgid "Check your e-mail for the confirmation link."
msgstr ""

#: include/endpoint.php:3142 templates/admin-homepage.php:38
msgid "View All Categories"
msgstr ""

#: include/endpoint.php:3455
msgid "Sorry, your session has expired."
msgstr ""

#: include/endpoint.php:3455
msgid "Return to shop"
msgstr ""

#: include/functions.php:60
#: templates/extensions/admin-set-categories-time.php:155
msgid "متاسفانه محصول {product_name} به سبد اضافه نشد."
msgstr ""

#: include/functions.php:233
msgid "home page"
msgstr ""

#: include/functions.php:234 include/functions.php:414
msgid "pages"
msgstr ""

#: include/functions.php:235
msgid "settings"
msgstr ""

#: include/functions.php:236
msgid "Notification"
msgstr ""

#: include/functions.php:236
msgid "Notifications"
msgstr ""

#: include/functions.php:237
msgid "appchar extension"
msgstr ""

#: include/functions.php:239
msgid "about appchar"
msgstr ""

#: include/functions.php:246
msgid "Appchar Extensions"
msgstr ""

#: include/functions.php:267 include/functions.php:270
msgid "Schedule Setting"
msgstr ""

#: include/functions.php:267
msgid "Categories Time"
msgstr ""

#: include/functions.php:291 include/functions.php:294
msgid "Checkout Fields Setting"
msgstr ""

#: include/functions.php:291
msgid "Edit states"
msgstr ""

#: include/functions.php:329
msgid "notifications"
msgstr ""

#: include/functions.php:339
msgid "schedule setting"
msgstr ""

#: include/functions.php:339
msgid "wallet setting"
msgstr ""

#: include/functions.php:339
msgid "custom checkout field"
msgstr ""

#: include/functions.php:339
msgid "edit states field"
msgstr ""

#: include/functions.php:339
msgid "send & receive order"
msgstr ""

#: include/functions.php:342
msgid "extension setting"
msgstr ""

#: include/functions.php:410
msgid "select pages"
msgstr ""

#: include/functions.php:410
msgid "show pages"
msgstr ""

#: include/functions.php:415
msgid ""
"These pages will be displayed in the application menu. You can use these "
"pages to introduce themselves (About Us) or links (Contact us) and ..."
msgstr ""

#: include/functions.php:416
msgid ""
"Please create your page with default editor and don't use page builder. We "
"can't show shortcode to your app"
msgstr ""

#: include/functions.php:553
msgid ""
"select banner image (The standard size for photos should be 640x360 pixel "
"with padding 10px )"
msgstr ""

#: include/functions.php:610
msgid "appchar custom tab"
msgstr ""

#: include/functions.php:612
msgid "appchar seller address"
msgstr ""

#: include/general-setting.php:9
msgid "general settings"
msgstr ""

#: include/general-setting.php:9
msgid "notification settings"
msgstr ""

#: include/general-setting.php:13
msgid "setting"
msgstr ""

#: include/general-setting.php:42
msgid "General Settings"
msgstr ""

#: include/general-setting.php:43
msgid "Type of display categories in Categories Page:"
msgstr ""

#: include/general-setting.php:44
msgid "View type of percentage discount:"
msgstr ""

#: include/general-setting.php:46 templates/admin-general-settings2.php:195
msgid "payments:"
msgstr ""

#: include/general-setting.php:47 templates/admin-general-settings2.php:199
msgid "short description for products:"
msgstr ""

#: include/general-setting.php:49 templates/admin-general-settings2.php:238
msgid "google analytics tracking id"
msgstr ""

#: include/general-setting.php:51
msgid "برای جلوگیری از اعتبار سنجی المان های صفحه ساز فعال کنید"
msgstr ""

#: include/general-setting.php:54
msgid "Choose the cities source"
msgstr ""

#: include/general-setting.php:55 templates/admin-general-settings2.php:217
msgid "change add to cart button text"
msgstr ""

#: include/general-setting.php:56
msgid "change featured label text"
msgstr ""

#: include/general-setting.php:57
msgid "Hide signup page"
msgstr ""

#: include/general-setting.php:58
msgid "Hide User Info In Drawer"
msgstr ""

#: include/general-setting.php:59
msgid "Custom Product Addon"
msgstr ""

#: include/general-setting.php:60
msgid "open child categories page for single category in homepage builder"
msgstr ""

#: include/general-setting.php:63
msgid "Visibility Setting"
msgstr ""

#: include/general-setting.php:64 templates/admin-general-settings2.php:245
msgid "bestseller products is visible"
msgstr ""

#: include/general-setting.php:65 templates/admin-general-settings2.php:249
msgid "recent products is visible"
msgstr ""

#: include/general-setting.php:66 templates/admin-general-settings2.php:253
msgid "product rate is visible"
msgstr ""

#: include/general-setting.php:67
msgid "search is visible"
msgstr ""

#: include/general-setting.php:68
msgid "sort is visible"
msgstr ""

#: include/general-setting.php:69
msgid "Show out of stock products at the end"
msgstr ""

#: include/general-setting.php:70
msgid "Show out of stock products option"
msgstr ""

#: include/general-setting.php:71
msgid "Categories is visible"
msgstr ""

#: include/general-setting.php:72
msgid "Favorites is visible"
msgstr ""

#: include/general-setting.php:73
msgid "Register or Login is visible"
msgstr ""

#: include/general-setting.php:74
msgid "Products is visible"
msgstr ""

#: include/general-setting.php:75
msgid "Hamburger menu is visible"
msgstr ""

#: include/general-setting.php:76
msgid "Profile is visible"
msgstr ""

#: include/general-setting.php:77
msgid "Blog categories is visible"
msgstr ""

#: include/general-setting.php:78
msgid "Hide Product Images in Shopping cart"
msgstr ""

#: include/general-setting.php:79
msgid "Sidebar profile is visible"
msgstr ""

#: include/general-setting.php:80
msgid "Sidebar favorite is visible"
msgstr ""

#: include/general-setting.php:81
msgid "Related products is visible"
msgstr ""

#: include/general-setting.php:82
msgid "Material Shape Type"
msgstr ""

#: include/general-setting.php:83
msgid "Material Shape Value"
msgstr ""

#: include/general-setting.php:84
msgid "Material Shape Position"
msgstr ""

#: include/general-setting.php:85
msgid "Bottom Navigation"
msgstr ""

#: include/general-setting.php:86
msgid "Variation Products Price"
msgstr ""

#: include/general-setting.php:88
msgid "Add logo image instead of your app text"
msgstr ""

#: include/general-setting.php:89
msgid "Add gif for order status"
msgstr ""

#: include/general-setting.php:91
msgid "Pinned Message Setting"
msgstr ""

#: include/general-setting.php:92 templates/admin-general-settings2.php:173
msgid "insert your update message"
msgstr ""

#: include/general-setting.php:93 templates/admin-general-settings2.php:177
msgid "insert your update app link"
msgstr ""

#: include/general-setting.php:94
msgid "Enable Force Update"
msgstr ""

#: include/general-setting.php:95 templates/admin-general-settings2.php:182
msgid "insert your custom message"
msgstr ""

#: include/general-setting.php:96 templates/admin-general-settings2.php:186
msgid "Choose the background color of your message"
msgstr ""

#: include/general-setting.php:98
msgid "Extensions setting"
msgstr ""

#: include/general-setting.php:100 templates/admin-general-settings2.php:208
msgid "The number of custom tabs:"
msgstr ""

#: include/general-setting.php:103
msgid "Enter your cedarmaps access token:"
msgstr ""

#: include/general-setting.php:106
msgid "Easy Shopping Cart Setting"
msgstr ""

#: include/general-setting.php:107
msgid "Cart button type"
msgstr ""

#: include/general-setting.php:108 templates/admin-general-settings2.php:284
msgid "toggle product to cart"
msgstr ""

#: include/general-setting.php:110
msgid "unit price calculator"
msgstr ""

#: include/general-setting.php:111 templates/admin-general-settings2.php:293
msgid "sync cart in app with site"
msgstr ""

#: include/general-setting.php:112
msgid "change call to price button text"
msgstr ""

#: include/general-setting.php:124 templates/admin-general-settings2.php:301
msgid "blog title"
msgstr ""

#: include/general-setting.php:125
msgid "blog type"
msgstr ""

#: include/general-setting.php:126
msgid "Sidebar blog is visible"
msgstr ""

#: include/general-setting.php:129 templates/admin-general-settings2.php:309
msgid "lottery title"
msgstr ""

#: include/general-setting.php:132
msgid "city type"
msgstr ""

#: include/general-setting.php:135
msgid "appchar filter custom label"
msgstr ""

#: include/general-setting.php:138
msgid "appstore distribution enable"
msgstr ""

#: include/general-setting.php:139
msgid "ios allowed countries"
msgstr ""

#: include/general-setting.php:140
msgid "Alternative base url"
msgstr ""

#: include/general-setting.php:187
msgid "One-level Categories"
msgstr ""

#: include/general-setting.php:187
msgid "Two-level Categories"
msgstr ""

#: include/general-setting.php:187
msgid "One-level Categories with tab-bar subcategory"
msgstr ""

#: include/general-setting.php:199
msgid "در این حالت تمام دسته بندی هایی تک سطحی نمایش داده نمی شود"
msgstr ""

#: include/general-setting.php:209
msgid "Hide percentage discount"
msgstr ""

#: include/general-setting.php:209
msgid "Display percentage discount as a circle on product photo"
msgstr ""

#: include/general-setting.php:209
msgid "Display discount percentage as a red ribbon under the product photo"
msgstr ""

#: include/general-setting.php:229
msgid "Two Columns"
msgstr ""

#: include/general-setting.php:229
msgid "One Column"
msgstr ""

#: include/general-setting.php:249
msgid "External payment"
msgstr ""

#: include/general-setting.php:252
msgid "In-app payment"
msgstr ""

#: include/general-setting.php:263
msgid "Enable"
msgstr ""

#: include/general-setting.php:266
msgid "Disable"
msgstr ""

#: include/general-setting.php:282
msgid ""
"you can get this token from <a href='http://cedarmaps.com/'>http://cedarmaps."
"com</a>"
msgstr ""

#: include/general-setting.php:318
msgid "Woocommerce"
msgstr ""

#: include/general-setting.php:322
msgid "Persian Woocommerce Shipping"
msgstr ""

#: include/general-setting.php:345
msgid "enable call to price"
msgstr ""

#: include/general-setting.php:471
msgid ""
"For Enabling please Change the Default product sorting from Default "
"sorting(Custom ordering + name) option in Woocommerce setting."
msgstr ""

#: include/general-setting.php:481
msgid "Woocommerce option"
msgstr ""

#: include/general-setting.php:482
msgid "Show All"
msgstr ""

#: include/general-setting.php:483
msgid "Hide"
msgstr ""

#: include/general-setting.php:610 include/general-setting.php:627
#: include/homepage_Config_Functions.php:724
msgid "Your photo should be 60x300 or less"
msgstr ""

#: include/general-setting.php:655 include/general-setting.php:672
msgid "Upload a square gif file for: "
msgstr ""

#: include/general-setting.php:725 templates/admin-general-settings2.php:188
msgid "blue(info)"
msgstr ""

#: include/general-setting.php:726 templates/admin-general-settings2.php:189
msgid "green(success)"
msgstr ""

#: include/general-setting.php:727 templates/admin-general-settings2.php:190
msgid "yellow(warning)"
msgstr ""

#: include/general-setting.php:728 templates/admin-general-settings2.php:191
msgid "red(alert)"
msgstr ""

#: include/general-setting.php:745
msgid "Simple button"
msgstr ""

#: include/general-setting.php:745
msgid "Toggle"
msgstr ""

#: include/general-setting.php:745
msgid "Keyboard"
msgstr ""

#: include/general-setting.php:764
msgid "Lower Price"
msgstr ""

#: include/general-setting.php:764
msgid "Higher price"
msgstr ""

#: include/general-setting.php:764
msgid "Variation"
msgstr ""

#: include/general-setting.php:784
msgid "Round-shaped"
msgstr ""

#: include/general-setting.php:784
msgid "cut-shaped"
msgstr ""

#: include/general-setting.php:803
msgid "0dp"
msgstr ""

#: include/general-setting.php:803
msgid "2dp"
msgstr ""

#: include/general-setting.php:803
msgid "4dp"
msgstr ""

#: include/general-setting.php:803
msgid "8dp"
msgstr ""

#: include/general-setting.php:803
msgid "12dp"
msgstr ""

#: include/general-setting.php:803
msgid "16dp"
msgstr ""

#: include/general-setting.php:803
msgid "24dp"
msgstr ""

#: include/general-setting.php:819
msgid "بالا راست"
msgstr ""

#: include/general-setting.php:819
msgid "بالا چپ"
msgstr ""

#: include/general-setting.php:819
msgid "پایین راست"
msgstr ""

#: include/general-setting.php:819
msgid "پایین چپ"
msgstr ""

#: include/general-setting.php:916
msgid "Posts"
msgstr ""

#: include/general-setting.php:916
msgid "Categories"
msgstr ""

#: include/general-setting.php:941
msgid ""
"در این قسمت نام فیلدهای فیلترها را با <span style=\"color: red;\"> | </span> "
"از یکدیگر جداسازی کنید"
msgstr ""

#: include/general-setting.php:952
#: templates/extensions/admin-custom-register-fields.php:108
#: templates/extensions/admin-custom-states-field.php:62
msgid "text"
msgstr ""

#: include/general-setting.php:952
msgid "select"
msgstr ""

#: include/homepage_Config_Functions.php:19
#: include/homepage_Config_Functions.php:205
#: include/homepage_Config_Functions.php:281
#: include/homepage_Config_Functions.php:556
#: post_builder/include/elements/PB_Button_Element.php:70
#: post_builder/include/elements/PB_Grid1_Element.php:88
#: post_builder/include/elements/PB_Grid2_Element.php:92
#: post_builder/include/elements/PB_Grid3_Element.php:97
#: post_builder/include/elements/PB_Slider_Element.php:86
#: post_builder/include/elements/PB_Slider_Element.php:109
#: templates/homepage_config.php:63
msgid "url address"
msgstr ""

#: include/homepage_Config_Functions.php:23
#: include/homepage_Config_Functions.php:209
#: include/homepage_Config_Functions.php:286
#: include/homepage_Config_Functions.php:561 templates/homepage_config.php:67
msgid "post id"
msgstr ""

#: include/homepage_Config_Functions.php:24
#: include/homepage_Config_Functions.php:210
#: include/homepage_Config_Functions.php:287
#: include/homepage_Config_Functions.php:562 templates/homepage_config.php:68
msgid "blog categories page"
msgstr ""

#: include/homepage_Config_Functions.php:25
#: include/homepage_Config_Functions.php:211
#: include/homepage_Config_Functions.php:288
#: include/homepage_Config_Functions.php:563 templates/homepage_config.php:69
msgid "blog category page"
msgstr ""

#: include/homepage_Config_Functions.php:28
#: include/homepage_Config_Functions.php:214
#: include/homepage_Config_Functions.php:291
#: include/homepage_Config_Functions.php:566
#: include/homepage_Config_Functions.php:827 templates/homepage_config.php:73
#: templates/homepage_config.php:161
msgid "lottery id"
msgstr ""

#: include/homepage_Config_Functions.php:200
msgid "search"
msgstr ""

#: include/homepage_Config_Functions.php:399 templates/homepage_config.php:338
msgid ""
"By holding down the Control key and select the categories you can choose "
"several options"
msgstr ""

#: include/homepage_Config_Functions.php:437
#: include/homepage_Config_Functions.php:488 templates/homepage_config.php:133
msgid "recent product"
msgstr ""

#: include/homepage_Config_Functions.php:438
#: include/homepage_Config_Functions.php:484 templates/homepage_config.php:134
msgid "bestseller product"
msgstr ""

#: include/homepage_Config_Functions.php:439 templates/homepage_config.php:135
msgid "special category"
msgstr ""

#: include/homepage_Config_Functions.php:514 templates/homepage_config.php:114
msgid "App color"
msgstr ""

#: include/homepage_Config_Functions.php:515 templates/homepage_config.php:115
msgid "Green"
msgstr ""

#: include/homepage_Config_Functions.php:516 templates/homepage_config.php:116
msgid "custom"
msgstr ""

#: include/homepage_Config_Functions.php:522 templates/homepage_config.php:122
msgid "text color example:"
msgstr ""

#: include/homepage_Config_Functions.php:523 templates/homepage_config.php:123
msgid "background color example:"
msgstr ""

#: include/homepage_Config_Functions.php:700
msgid "type 1"
msgstr ""

#: include/homepage_Config_Functions.php:700
msgid "type 2"
msgstr ""

#: include/homepage_Config_Functions.php:815
#: include/homepage_Config_Functions.php:839
msgid "recent post"
msgstr ""

#: include/plugin-update-checker/Puc/v4p9/Plugin/Ui.php:54
msgid "View details"
msgstr ""

#: include/plugin-update-checker/Puc/v4p9/Plugin/Ui.php:77
#, php-format
msgid "More information about %s"
msgstr ""

#: include/plugin-update-checker/Puc/v4p9/Plugin/Ui.php:128
msgid "Check for updates"
msgstr ""

#: include/plugin-update-checker/Puc/v4p9/Plugin/Ui.php:213
#, php-format
msgctxt "the plugin title"
msgid "The %s plugin is up to date."
msgstr ""

#: include/plugin-update-checker/Puc/v4p9/Plugin/Ui.php:215
#, php-format
msgctxt "the plugin title"
msgid "A new version of the %s plugin is available."
msgstr ""

#: include/plugin-update-checker/Puc/v4p9/Plugin/Ui.php:217
#, php-format
msgctxt "the plugin title"
msgid "Could not determine if updates are available for %s."
msgstr ""

#: include/plugin-update-checker/Puc/v4p9/Plugin/Ui.php:223
#, php-format
msgid "Unknown update checker status \"%s\""
msgstr ""

#: include/plugin-update-checker/Puc/v4p9/Vcs/PluginUpdateChecker.php:98
msgid "There is no changelog available."
msgstr ""

#: mf_support.php:1096
msgid "Select a Help Topic"
msgstr ""

#: mf_support.php:1104
msgid "General Inquiry"
msgstr ""

#: notifications/options.php:6
msgid "Show notification result"
msgstr ""

#: notifications/options.php:7
msgid "Send notifications when adding new product"
msgstr ""

#: notifications/options.php:9
msgid "Schedule your Notification"
msgstr ""

#: notifications/options.php:10
msgid "Time To Live"
msgstr ""

#: notifications/options.php:11
msgid "Delivery Time Of Day"
msgstr ""

#: notifications/options.php:12
msgid "Send notifications when adding new post"
msgstr ""

#: notifications/options.php:13
msgid "New post message"
msgstr ""

#: notifications/options.php:14
msgid "Notification image type"
msgstr ""

#: notifications/options.php:16
msgid "Send notification when registration Specials"
msgstr ""

#: notifications/options.php:17
msgid "Send notification when order status changed"
msgstr ""

#: notifications/options.php:19
msgid "Notification Message"
msgstr ""

#: notifications/options.php:20
msgid "New product message"
msgstr ""

#: notifications/options.php:21
msgid "Special product message"
msgstr ""

#: notifications/options.php:24
msgid "Pending Payment status"
msgstr ""

#: notifications/options.php:25
msgid "Processing status"
msgstr ""

#: notifications/options.php:26
msgid "On Hold status"
msgstr ""

#: notifications/options.php:27
msgid "Completed status"
msgstr ""

#: notifications/options.php:28
msgid "Cancelled status"
msgstr ""

#: notifications/options.php:29
msgid "Refunded status"
msgstr ""

#: notifications/options.php:30
msgid "Failed status"
msgstr ""

#: notifications/options.php:35
msgid "Settings required to send notifications"
msgstr ""

#: notifications/options.php:39
msgid "customize your notification message"
msgstr ""

#: notifications/options.php:94
msgid "product {product name} in {blog title}"
msgstr ""

#: notifications/options.php:106
msgid "post {product name} in {blog title}"
msgstr ""

#: notifications/options.php:115
msgid "background"
msgstr ""

#: notifications/options.php:116
msgid "large"
msgstr ""

#: notifications/options.php:134
msgid "Timezone"
msgstr ""

#: notifications/options.php:135
msgid "Last Active"
msgstr ""

#: notifications/options.php:210
msgid ""
"Save money on {product name} with {percent price} percent discount on {blog "
"title}"
msgstr ""

#: notifications/options.php:222
msgid ""
"hello {b_first_name} {b_last_name}\n"
"Order {order_id} has been received and is now in a state of pending\n"
"Custom items: {all_items}\n"
"Order value: {price}\n"
"Transaction Number: {transaction_id}"
msgstr ""

#: notifications/options.php:238
msgid ""
"hello {b_first_name} {b_last_name}\n"
"Order {order_id} has been received and is now in a state of processing\n"
"Custom items: {all_items}\n"
"Order value: {price} kfjkdlsjklsdf\n"
"Transaction Number: {transaction_id}"
msgstr ""

#: notifications/options.php:254
msgid ""
"hello {b_first_name} {b_last_name}\n"
"Order {order_id} has been received and is now in a state of on hold\n"
"Custom items: {all_items}\n"
"Order value: {price}\n"
"Transaction Number: {transaction_id}"
msgstr ""

#: notifications/options.php:270
msgid ""
"hello {b_first_name} {b_last_name}\n"
"Order {order_id} has been received and is now in a state of comleted\n"
"Custom items: {all_items}\n"
"Order value: {price}\n"
"Transaction Number: {transaction_id}"
msgstr ""

#: notifications/options.php:286
msgid ""
"hello {b_first_name} {b_last_name}\n"
"Order {order_id} has been received and is now in a state of cancelled\n"
"Custom items: {all_items}\n"
"Order value: {price}\n"
"Transaction Number: {transaction_id}"
msgstr ""

#: notifications/options.php:302
msgid ""
"hello {b_first_name} {b_last_name}\n"
"Order {order_id} has been received and is now in a state of refunded\n"
"Custom items: {all_items}\n"
"Order value: {price}\n"
"Transaction Number: {transaction_id}"
msgstr ""

#: notifications/options.php:318
msgid ""
"hello {b_first_name} {b_last_name}\n"
"Order {order_id} has been received and is now in a state of failed\n"
"Custom items: {all_items}\n"
"Order value: {price}\n"
"Transaction Number: {transaction_id}"
msgstr ""

#. translators: Placeholders: %s - plugin name
#: notifications/woocommerce_appchar_tabs.php:44
#, php-format
msgid "You cannot clone instances of %s."
msgstr ""

#. translators: Placeholders: %s - plugin name
#: notifications/woocommerce_appchar_tabs.php:56
#, php-format
msgid "You cannot unserialize instances of %s."
msgstr ""

#: post_builder/appchar_post_builder.php:27
msgid "appchar post builder"
msgstr ""

#: post_builder/include/elements/PB_Button_Element.php:29
msgid "button element"
msgstr ""

#: post_builder/include/elements/PB_Grid1_Element.php:29
msgid "full wide grid element"
msgstr ""

#: post_builder/include/elements/PB_Grid2_Element.php:29
msgid "two part grid element"
msgstr ""

#: post_builder/include/elements/PB_Grid3_Element.php:29
msgid "three part grid element"
msgstr ""

#: post_builder/include/elements/PB_Slider_Element.php:29
msgid "slider element"
msgstr ""

#: post_builder/include/elements/PB_Text_Element.php:29
msgid "text element"
msgstr ""

#: post_builder/include/elements/PB_Video_Element.php:29
msgid "video element"
msgstr ""

#: templates/admin-add-extension.php:24
msgid "extensions"
msgstr ""

#: templates/admin-build-application.php:15 templates/admin-homepage.php:125
#: templates/extensions/admin-schedule-setting.php:17
msgid "home page setting"
msgstr ""

#: templates/admin-categories-banners-page.php:8
msgid "this category is not valid"
msgstr ""

#: templates/admin-categories-banners-page.php:23
msgid "category banner"
msgstr ""

#: templates/admin-categories-banners-page.php:24
msgid "The photos will be displayed on the page categories of applications"
msgstr ""

#: templates/admin-categories-banners-page.php:25
msgid ""
"The standard size for photos should be 640x360 pixel with 10 pixel padding"
msgstr ""

#: templates/admin-categories-banners-page.php:51
msgid "Delete"
msgstr ""

#: templates/admin-categories-banners-page.php:62
msgid "select banner"
msgstr ""

#: templates/admin-general-settings.php:4
#: templates/admin-notification-settings.php:4
msgid "Settings saved"
msgstr ""

#: templates/admin-general-settings2.php:158
msgid "general setting"
msgstr ""

#: templates/admin-general-settings2.php:165
msgid "View in the menu bar at the top"
msgstr ""

#: templates/admin-general-settings2.php:169
msgid "Output send notifications"
msgstr ""

#: templates/admin-general-settings2.php:196
msgid "out-app"
msgstr ""

#: templates/admin-general-settings2.php:196
msgid "in-app"
msgstr ""

#: templates/admin-general-settings2.php:289
msgid "Custom Weight Sale"
msgstr ""

#: templates/admin-notification-device-list.php:25
#: templates/admin-notification-notif-list.php:21
msgid " item"
msgstr ""

#: templates/admin-notification-device-list.php:30
#: templates/admin-notification-notif-list.php:26
msgid "previous page"
msgstr ""

#: templates/admin-notification-device-list.php:35
#: templates/admin-notification-notif-list.php:31
msgid "current page"
msgstr ""

#: templates/admin-notification-device-list.php:38
#: templates/admin-notification-notif-list.php:34
msgid " of "
msgstr ""

#: templates/admin-notification-device-list.php:44
#: templates/admin-notification-notif-list.php:40
msgid "next page"
msgstr ""

#: templates/admin-notification-device-list.php:58
#: templates/admin-notification-notif-list.php:54
msgid "Bulk Action"
msgstr ""

#: templates/admin-notification-device-list.php:60
#: templates/admin-notification-notif-list.php:56
msgid "Send Notification"
msgstr ""

#: templates/admin-notification-device-list.php:62
#: templates/admin-notification-notif-list.php:58
msgid "apply"
msgstr ""

#: templates/admin-notification-device-list.php:69
#: templates/admin-notification-device-list.php:145
msgid "device id"
msgstr ""

#: templates/admin-notification-device-list.php:70
#: templates/admin-notification-device-list.php:146
#: templates/extensions/admin-custom-register-fields.php:22
#: templates/extensions/admin-custom-register-fields.php:23
msgid "username"
msgstr ""

#: templates/admin-notification-device-list.php:71
#: templates/admin-notification-device-list.php:147
msgid "device os"
msgstr ""

#: templates/admin-notification-device-list.php:72
#: templates/admin-notification-device-list.php:148
msgid "device model"
msgstr ""

#: templates/admin-notification-device-list.php:73
#: templates/admin-notification-device-list.php:149
msgid "app version"
msgstr ""

#: templates/admin-notification-device-list.php:74
#: templates/admin-notification-device-list.php:150
msgid "last active"
msgstr ""

#: templates/admin-notification-device-list.php:75
#: templates/admin-notification-device-list.php:151
msgid "play time"
msgstr ""

#: templates/admin-notification-device-list.php:76
#: templates/admin-notification-device-list.php:152
msgid "create at"
msgstr ""

#: templates/admin-notification-device-list.php:86
#: templates/admin-notification-notif-list.php:83
msgid "Unfortunately no devices found"
msgstr ""

#: templates/admin-notification-device-list.php:124
msgid "send notification"
msgstr ""

#: templates/admin-notification-device-list.php:126
msgid "show details"
msgstr ""

#: templates/admin-notification-new-notification.php:14
msgid "send message"
msgstr ""

#: templates/admin-notification-new-notification.php:19
msgid "Your message will be sent to"
msgstr ""

#: templates/admin-notification-new-notification.php:27
msgid "message title:"
msgstr ""

#: templates/admin-notification-new-notification.php:29
msgid "insert your message"
msgstr ""

#: templates/admin-notification-new-notification.php:31
msgid "* please don't use any html code"
msgstr ""

#: templates/admin-notification-new-notification.php:33
msgid "Choose Your big picture"
msgstr ""

#: templates/admin-notification-new-notification.php:37
msgid "Enter yout URL"
msgstr ""

#: templates/admin-notification-new-notification.php:40
msgid "URL"
msgstr ""

#: templates/admin-notification-new-notification.php:41
msgid "Product"
msgstr ""

#: templates/admin-notification-new-notification.php:42
msgid "Post"
msgstr ""

#: templates/admin-notification-new-notification.php:45
msgid "Send After State"
msgstr ""

#: templates/admin-notification-new-notification.php:81
msgid "send"
msgstr ""

#: templates/admin-notification-notif-list.php:65
#: templates/admin-notification-notif-list.php:124
msgid "notification id"
msgstr ""

#: templates/admin-notification-notif-list.php:66
#: templates/admin-notification-notif-list.php:125
msgid "content"
msgstr ""

#: templates/admin-notification-notif-list.php:67
#: templates/admin-notification-notif-list.php:126
msgid "successful"
msgstr ""

#: templates/admin-notification-notif-list.php:68
#: templates/admin-notification-notif-list.php:127
msgid "failed"
msgstr ""

#: templates/admin-notification-notif-list.php:69
#: templates/admin-notification-notif-list.php:128
msgid "converted"
msgstr ""

#: templates/admin-notification-notif-list.php:70
#: templates/admin-notification-notif-list.php:129
msgid "remaining"
msgstr ""

#: templates/admin-notification-notif-list.php:71
#: templates/admin-notification-notif-list.php:130
msgid "queued at"
msgstr ""

#: templates/admin-notification-notif-list.php:72
#: templates/admin-notification-notif-list.php:131
msgid "send after"
msgstr ""

#: templates/admin-notification-notif-list.php:73
#: templates/admin-notification-notif-list.php:132
msgid "canceled"
msgstr ""

#: templates/appchar-post/admin-add-appchar-post.php:17
msgid "your page published"
msgstr ""

#: templates/appchar-post/admin-add-appchar-post.php:29
msgid "your page updated"
msgstr ""

#: templates/appchar-post/admin-add-appchar-post.php:34
msgid "publish"
msgstr ""

#: templates/appchar-post/admin-add-appchar-post.php:40
#: templates/appchar-post/admin-select-appchar-post.php:122
msgid "update"
msgstr ""

#: templates/appchar-post/admin-select-appchar-post.php:51
msgid "page address"
msgstr ""

#: templates/appchar-post/admin-select-appchar-post.php:73
msgid " page"
msgstr ""

#: templates/appchar-post/admin-select-appchar-post.php:83
msgid "page title"
msgstr ""

#: templates/appchar-post/admin-select-appchar-post.php:98
msgid "-- select page --"
msgstr ""

#: templates/appchar-post/admin-show-appchar-posts.php:14
msgid "all appchar pages"
msgstr ""

#: templates/appchar-post/admin-show-appchar-posts.php:15
msgid "This page will remove in future version of plugin"
msgstr ""

#: templates/appchar-post/admin-show-appchar-posts.php:22
msgid "No pages were found"
msgstr ""

#: templates/appchar-post/admin-show-appchar-posts.php:33
msgid "edit"
msgstr ""

#: templates/appchar-post/admin-show-appchar-posts.php:36
msgid ""
"You Are About To delete this post.\\nThis Action Is Not Reversible.\\n\\n "
"Choose [Cancel] to stop, [Ok] to delete."
msgstr ""

#: templates/appchar-post/admin-show-appchar-posts.php:36
msgid "delete"
msgstr ""

#: templates/extensions/admin-custom-checkout-fields.php:51
#: templates/extensions/admin-receive-order.php:75
msgid "custom checkout fields"
msgstr ""

#: templates/extensions/admin-custom-checkout-fields.php:73
#: templates/extensions/admin-custom-register-fields.php:109
msgid "visible"
msgstr ""

#: templates/extensions/admin-custom-checkout-fields.php:74
msgid "require"
msgstr ""

#: templates/extensions/admin-custom-register-fields.php:6
#: templates/extensions/admin-custom-register-fields.php:7
msgid "first name"
msgstr ""

#: templates/extensions/admin-custom-register-fields.php:14
#: templates/extensions/admin-custom-register-fields.php:15
msgid "last name"
msgstr ""

#: templates/extensions/admin-custom-register-fields.php:30
#: templates/extensions/admin-custom-register-fields.php:31
#: templates/extensions/admin-custom-register-fields.php:108
msgid "email"
msgstr ""

#: templates/extensions/admin-custom-register-fields.php:38
#: templates/extensions/admin-custom-register-fields.php:39
#: templates/extensions/admin-custom-register-fields.php:57
#: templates/extensions/admin-custom-register-fields.php:58
#: templates/extensions/admin-custom-register-fields.php:108
msgid "password"
msgstr ""

#: templates/extensions/admin-custom-register-fields.php:51
#: templates/extensions/admin-custom-register-fields.php:52
msgid "username or email"
msgstr ""

#: templates/extensions/admin-custom-register-fields.php:104
msgid "custom register fields"
msgstr ""

#: templates/extensions/admin-custom-register-fields.php:108
msgid "number"
msgstr ""

#: templates/extensions/admin-custom-register-fields.php:108
msgid "phone"
msgstr ""

#: templates/extensions/admin-custom-register-fields.php:108
msgid "mobile"
msgstr ""

#: templates/extensions/admin-custom-register-fields.php:109
#: templates/extensions/admin-custom-register-fields.php:138
msgid "label"
msgstr ""

#: templates/extensions/admin-custom-register-fields.php:109
msgid "fields type"
msgstr ""

#: templates/extensions/admin-custom-register-fields.php:109
msgid "require filed"
msgstr ""

#: templates/extensions/admin-custom-register-fields.php:134
msgid "custom login fields"
msgstr ""

#: templates/extensions/admin-custom-register-fields.php:138
msgid "type"
msgstr ""

#: templates/extensions/admin-custom-states-field.php:43
msgid "custom states fields"
msgstr ""

#: templates/extensions/admin-custom-states-field.php:55
msgid "your city type is"
msgstr ""

#: templates/extensions/admin-custom-states-field.php:72
msgid "customize states and cities"
msgstr ""

#: templates/extensions/admin-custom-states-field.php:76
msgid ""
"با توجه به این که شما حالت انتخابی شهر را انتخاب نموده اید حتما به ازای هر "
"کدام از استانهایی که انتخاب می کنید شهرهای آن را نیز تعیین نمایید"
msgstr ""

#: templates/extensions/admin-custom-states-field.php:93
#: templates/extensions/admin-custom-states-field.php:105
msgid "Please enter your city consider, please separate cities by '|'"
msgstr ""

#: templates/extensions/admin-schedule-setting.php:30
msgid "schedule your worktime"
msgstr ""

#: templates/extensions/admin-schedule-setting.php:99
msgid "Enter a message for the closed shop"
msgstr ""

#: templates/extensions/admin-wallet-setting.php:13
msgid "Unfortunately, you can not enter upper than 100"
msgstr ""

#: templates/extensions/admin-wallet-setting.php:19
msgid "Unfortunately, please enter valid amount"
msgstr ""

#: templates/extensions/admin-wallet-setting.php:61
msgid "Wallet Setting"
msgstr ""

#: templates/extensions/admin-wallet-setting.php:72
#: templates/extensions/admin-wallet-setting.php:76
#: templates/extensions/admin-wallet-setting.php:82
#: templates/extensions/admin-wallet-setting.php:86
#: templates/extensions/admin-wallet-setting.php:119
msgid "Enable Rewards per order"
msgstr ""

#: templates/extensions/admin-wallet-setting.php:92
msgid "Amount Type"
msgstr ""

#: templates/extensions/admin-wallet-setting.php:96
#: templates/extensions/admin-wallet-setting.php:209
#: templates/extensions/admin-wallet-setting.php:237
msgid "Percent"
msgstr ""

#: templates/extensions/admin-wallet-setting.php:98
#: templates/extensions/admin-wallet-setting.php:207
#: templates/extensions/admin-wallet-setting.php:235
msgid "Constant"
msgstr ""

#: templates/extensions/admin-wallet-setting.php:105
msgid "amount"
msgstr ""

#: templates/extensions/admin-wallet-setting.php:115
msgid "The minimum amount of order"
msgstr ""

#: templates/extensions/admin-wallet-setting.php:135
msgid "Enable introduce to friends extensions"
msgstr ""

#: templates/extensions/admin-wallet-setting.php:144
msgid "Time to add credit to the referrer"
msgstr ""

#: templates/extensions/admin-wallet-setting.php:158
msgid "title on sidebar menu"
msgstr ""

#: templates/extensions/admin-wallet-setting.php:168
msgid "text to share with friends"
msgstr ""

#: templates/extensions/admin-wallet-setting.php:178
msgid "text to show in share page"
msgstr ""

#: templates/extensions/admin-wallet-setting.php:188
msgid "Minimum order amount"
msgstr ""

#: templates/extensions/admin-wallet-setting.php:197
msgid "Point of credit added to the referrer "
msgstr ""

#: templates/extensions/admin-wallet-setting.php:215
#: templates/extensions/admin-wallet-setting.php:243
msgid "Always"
msgstr ""

#: templates/extensions/admin-wallet-setting.php:218
#: templates/extensions/admin-wallet-setting.php:246
msgid "Only once"
msgstr ""

#: templates/extensions/admin-wallet-setting.php:226
msgid "Point of credit added to the referred user"
msgstr ""

#: templates/homepage_config.php:16
msgid "product list"
msgstr ""

#: templates/homepage_config.php:18
msgid "Category Slider"
msgstr ""

#: templates/homepage_config.php:36
msgid "post list"
msgstr ""

#: templates/homepage_config.php:39
msgid "lottery leader board"
msgstr ""

#: templates/homepage_config.php:328 templates/homepage_config.php:442
msgid "remove"
msgstr ""

#: templates/homepage_config.php:449
msgid "add"
msgstr ""

#: wallet/includes/filters.php:63
msgid "Buy Now"
msgstr ""

#: wallet/includes/filters.php:66
msgid "Add to cart"
msgstr ""

#: wallet/includes/functions.php:23
msgid "Credit Amount ("
msgstr ""

#: wallet/includes/functions.php:26
msgid "The amount of credits for this product in currency format."
msgstr ""

#: wallet/includes/gateway.php:29 wallet/includes/gateway.php:77
msgid "User Wallet"
msgstr ""

#: wallet/includes/gateway.php:30
msgid "Have your customers pay with their user wallet balance."
msgstr ""

#: wallet/includes/gateway.php:67 wallet/includes/gateway.php:68
msgid "Enable User Wallet"
msgstr ""

#: wallet/includes/gateway.php:74
msgid "Title"
msgstr ""

#: wallet/includes/gateway.php:76
msgid "Payment method description that the customer will see on your checkout."
msgstr ""

#: wallet/includes/gateway.php:81
msgid "Description"
msgstr ""

#: wallet/includes/gateway.php:83
msgid "Payment method description that the customer will see on your website."
msgstr ""

#: wallet/includes/gateway.php:84
msgid "Pay using your Wallet."
msgstr ""

#: wallet/includes/gateway.php:88
msgid "Instructions"
msgstr ""

#: wallet/includes/gateway.php:90
msgid "Instructions that will be added to the thank you page."
msgstr ""

#: wallet/includes/gateway.php:91
msgid "Pay using your Wallet"
msgstr ""

#: wallet/includes/gateway.php:95
msgid "Enable for shipping methods"
msgstr ""

#: wallet/includes/gateway.php:100
msgid ""
"If User Wallet is only available for certain shipping methods, set it up "
"here. Leave blank to enable for all methods."
msgstr ""

#: wallet/includes/gateway.php:104
msgid "Select shipping methods"
msgstr ""

#: wallet/includes/gateway.php:108
msgid "Enable for virtual orders"
msgstr ""

#: wallet/includes/gateway.php:109
msgid "Enable User Wallet if the order is virtual"
msgstr ""

#: wallet/includes/gateway.php:224 wallet/includes/gateway.php:240
msgid "<strong>Payment error:</strong>"
msgstr ""

#: wallet/includes/gateway.php:224
msgid ""
"You can not purchase virtul money with virtual money. Please choose another "
"payment method."
msgstr ""

#: wallet/includes/gateway.php:240
msgid ""
" Insufficient funds. Please purchase more credits or use a different payment "
"method."
msgstr ""

#: wallet/includes/gateway.php:252
msgid "<strong>System error:</strong>"
msgstr ""

#: wallet/includes/gateway.php:252
msgid ""
" There was an error procesing the payment. Please try another payment method."
msgstr ""

#: wallet/includes/gateway.php:261
msgid "Payment completed use Virtual Wallet"
msgstr ""

#: wallet/includes/gateway.php:285
msgid " | Your Current Balance:"
msgstr ""

#: wallet/log/Wallet_Log_Table.php:25
msgid "No wallet log avaliable."
msgstr ""

#: wallet/log/Wallet_Log_Table.php:58
msgid "آیدی"
msgstr ""

#: wallet/log/Wallet_Log_Table.php:59
msgid "قیمت"
msgstr ""

#: wallet/log/Wallet_Log_Table.php:60
msgid "کاربر"
msgstr ""

#: wallet/log/Wallet_Log_Table.php:61
msgid "نوع تراکنش"
msgstr ""

#: wallet/log/Wallet_Log_Table.php:62
msgid "چطور"
msgstr ""

#: wallet/log/Wallet_Log_Table.php:63
msgid "توسط"
msgstr ""

#: wallet/log/Wallet_Log_Table.php:64
msgid "شماره سفارش"
msgstr ""

#: wallet/log/Wallet_Log_Table.php:65
msgid "اعتبار پیشین"
msgstr ""

#: wallet/log/Wallet_Log_Table.php:66
msgid "اعتبار جدید"
msgstr ""

#: wallet/log/Wallet_Log_Table.php:67
msgid "زمان تغییر اعتبار"
msgstr ""

#: wallet/user-wallet.php:21
msgid ""
"you already have \"user wallet credit system\" plugin in your wordpress, "
"please deactive the plugin in order to use our wallet credit!"
msgstr ""

#. Plugin Name of the plugin/theme
msgid "Appchar Woocommerce Mobile App Manager"
msgstr ""

#. Plugin URI of the plugin/theme
msgid "http://appchar.com"
msgstr ""

#. Description of the plugin/theme
msgid ""
"This Plugin is used to manage Android and iOS mobile app created for your "
"WooCommerce store"
msgstr ""

#. Author of the plugin/theme
msgid "appchar"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://profiles.wordpress.org/appchar/"
msgstr ""
